﻿@charset "utf-8";
/* CSS Document */
body{ font:12px Arial, Helvetica, sans-serif; color:#333333; margin:0px; padding:0px; border:0px; background:#cad8e3 url(../images/bg.gif) repeat-x;}
ul,li{ margin:0px; padding:0px; list-style:none}
.clear{ clear:both; font-size:0px; line-height:0px; margin:0px; padding:0px}
a img{ border:0px}
.style1{ font-size:14px; font-weight:bold; color:#fe9804}
.style2{ color:#999999}

#main{ width:980px; padding:10px; margin:0px auto}
.box{ width:960px; height:auto; padding:6px 10px 15px; background-color:#FFFFFF}

.nav{ width:935px; height:47px; line-height:48px; background:url(../images/nav.jpg) no-repeat; padding-left:25px; margin-top:4px}
.nav li{ padding-left:24px; padding-right:24px; font-size:15px; font-weight:bold; float:left}
.nav li a{ color:#333333; text-decoration:none}
.nav li a:hover{ color:#FFFFFF; text-decoration:none}

.midd{ width:952px; height:auto; margin:22px 3px 10px 5px}
.gsjj{ width:580px; height:auto; float:left}
.gs{ width:580px; height:24px;  font-size:18px; font-weight:bold; color:#fe9804}
.gsnr{ width:580px; height:auto; line-height:21px}
.more{ width:100px; height:20px; text-align:right; float:right; padding-right:20px}
.banner{ width:337px; height:209px; padding:6px 7px 7px 6px; background:url(../images/babg.jpg) no-repeat; float:right}

.cplb{ width:247px; height:auto; float:left}
.lb_t{ width:233px; height:32px; background:url(../images/lb_t.jpg) no-repeat; padding-left:14px; font-size:14px; font-weight:bold; color:#fe9804; padding-top:14px}
.lb_c{ width:247px; height:suto; background:url(../images/lb_c.jpg) repeat-y;}
.sub{ width:227px; height:auto; padding:12px 4px 13px 16px}
.sub ul{ width:227px; height:auto; margin:0px; padding:0px}
.sub li{ width:227px; line-height:23px; list-style:none; float:left}
a{ color:#333333; text-decoration:none}
a:hover{ color:#fe9804; text-decoration:underline}
.lb_b{ width:243px; height:7px; border-top:1px solid #d9d8d8; border-bottom:1px solid #FFFFFF; background-color:#ebe9e9; margin-left:2px}
.bene{ width:230px; padding:6px 2px 4px 12px; line-height:20px; border-bottom:1px solid #d9d8d8; font-size:14px; font-weight:bold; color:#fe9804; background-color:#ebe9e9; margin-left:2px}

.cpzs{ width:685px; height:auto; float:right}
.cpzs_t{ width:670px; height:38px; line-height:42px; border-bottom:6px solid #000000; padding-left:15px; font-size:18px; font-weight:bold; color:#fe9804}
.cpzs_b{ width:665px; height:auto; margin:18px 8px 4px 12px}
.cptp{ width:132px; height:100px; padding:5px 10px; border:1px dashed #CCCCCC; float:left}
.jsbg{ width:467px; height:99px; padding:6px 10px 4px 20px; background:url(../images/jsbg.jpg) no-repeat; float:right; line-height:20px; margin-bottom:10px} 
.gstp{ width:670px; height:38px; line-height:42px; border-bottom:6px solid #000000; padding-left:15px; font-size:18px; font-weight:bold; color:#fe9804; margin-top:17px;}
.gstp_b{ width:679px; height:auto; padding:18px 3px 5px;}
.gstp_b li{ float:left; width:191px; height:115px; margin-left:10px; margin-right:17px;}
.gstp_b li img{ padding:4px; border:1px solid #CCCCCC}

.news{ width:666px; height:auto; padding:12px 12px 8px 7px}
.news_l{ width:45%; height:auto; float:left}
.new{ width:100%; height:auto}
.new ul{ width:100%; height:auto; margin:0px; padding:0px}
.new li{ width:100%; line-height:23px; padding-top:6px; border-bottom:1px dashed #CCCCCC; text-indent:10px; float:left}
.news_r{ width:45%; height:auto; float:right}
 
.foot{ width:980px; height:auto; margin-top:20px}
.foot_b{ width:980px; height:64px; padding-top:15px; text-align:center; line-height:26px; background-color:#FFFFFF}

.ab{ width:668px; height:auto; padding:20px 5px 10px 12px; line-height:21px}
.lin20{ line-height:20px}



.pbenefit{ margin-top:28px; width:680px; float:left; margin-bottom:25px;}
.pb{ width:680px; height:29px; border-bottom:1px solid #0a0e11;}
.pbl{ width:12px; height:29px; background:url(../images/bgg.gif); background-position:-61px 0px; float:left;}
.pb h2{ display:block; height:29px; width:auto; background:url(../images/pbbg.gif) repeat-x; font-size:14px; color:#FFF; float:left; line-height:29px; padding:0 1px; margin:0px}
.pbr{ width:12px; height:29px; background:url(../images/bgg.gif); background-position:-49px 0px; float:left;}
.rollBox img{border:none;}
.rollBox{width:685px;overflow:hidden;margin:0 auto;}
.rollBox .Cont{width:630px;overflow:hidden;margin:0 auto; padding:10px 5px 0;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:130px;float:left;text-align:center;padding-right:20px;}
*+html .rollBox .Cont .pic{width:130px;float:left;text-align:center;padding-right:30px;}
.rollBox .Cont .pic img{padding:4px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.Cont #ISL_Cont{float:left;}
.img1,.img2,.Cont{float:left;}
.img1,.img2{width:21px; height:86px;
	background:url(../images/bgg.gif);background-repeat: no-repeat;
	background-repeat: no-repeat;display:block;cursor:pointer;margin-top:20px;}
.img1{background-position:-179px 0px;}
.img2{background-position:-158px 0px;}
